<refentry id="APP-PGACCESS">
 <refmeta>
  <refentrytitle id="pgaccess-ref">
   <application>pgaccess</application>
  </refentrytitle>
  <refmiscinfo>Application</refmiscinfo>
 </refmeta>
 <refnamediv>
  <refname>
   <application>pgaccess</application>
  </refname>
  <refpurpose>
   <productname>Postgres</productname> graphical interactive client
  </refpurpose>
 </refnamediv>
 <refsynopsisdiv>
  <refsynopsisdivinfo>
   <date>1999-05-19</date>
  </refsynopsisdivinfo>
  <synopsis>
pgaccess [ <replaceable class="parameter">dbname</replaceable> ]
  </synopsis>

  <refsect2 id="R2-APP-PGACCESS-1">
   <refsect2info>
    <date>1999-05-19</date>
   </refsect2info>
   <title>
    Inputs
   </title>
   <para>

    <variablelist>
     <varlistentry>
      <term><replaceable class="PARAMETER">dbname</replaceable></term>
      <listitem>
       <para>
	The name of an existing database to access.
       </para>
      </listitem>
     </varlistentry>
    </variablelist>
   </para>
  </refsect2>

  <refsect2 id="R2-APP-PGACCESS-2">
   <refsect2info>
    <date>1999-05-19</date>
   </refsect2info>
   <title>
    Outputs
   </title>
   <para>
   </para>
  </refsect2>
 </refsynopsisdiv>

 <refsect1 id="R1-APP-PGACCESS-1">
  <refsect1info>
   <date>1999-05-19</date>
  </refsect1info>
  <title>
   Description
  </title>
  <para>
   <note>
    <title>Editor's Note</title>
    <para>
     This should be transcribed from other pgaccess info. Volunteers?
    </para>
   </note>
  </para>
 </refsect1>
</refentry>

<!-- Keep this comment at the end of the file
Local variables:
mode: sgml
sgml-omittag:nil
sgml-shorttag:t
sgml-minimize-attributes:nil
sgml-always-quote-attributes:t
sgml-indent-step:1
sgml-indent-data:t
sgml-parent-document:nil
sgml-default-dtd-file:"../reference.ced"
sgml-exposed-tags:nil
sgml-local-catalogs:"/usr/lib/sgml/catalog"
sgml-local-ecat-files:nil
End:
-->
